Summary: Czech dictionary for the ispell spell checker.
Name: ispell-cs
Version: 3.1.20
Release: 010514
Group: Applications/Text
Source: ftp://ftp.vslib.cz/pub/unix/ispell/ispell-czech.tar.gz
Requires: ispell
Buildroot: /var/tmp/ispell-czech-root
BuildArch: noarch
Prefix: /usr/lib/ispell
Prefix: /usr/doc
Copyright: GPL
Packager: Milan Kerslager <kerslage@Linux.cz>
Vendor: Petr Kolar <Petr.Kolar@vslib.cz>
BuildPreReq: ispell
Obsoletes: ispell-czech

%description
Czech dictionary and affixes file for the spell checker ispell.
You can run it on text files and it will interactively check spelling.
This means it will tell you about words it doesn't know, and will
suggest alternatives when it can. Some editors may have built spell
checking based on ispell.

%description -l cs
esk slovnk a soubor afix pro korektor peklep ispell. Ispell s tmto
slovnkem umouje interaktivn hledn peklep v eskch textech.
Vyhledv a vypisuje slova, kter nejsou ve slovnku, a ppadn nabz
jejich nhradu podobnmi slovy. Nkter textov editory mohou mt
podporu pro ispell vestavnu.

%prep
%setup -n ispell-czech

rm -rf $RPM_BUILD_ROOT
mkdir $RPM_BUILD_ROOT

%build
make

%install
make install TOPDIR=$RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/man/cs/man1
gzip -9 < ispell.man > $RPM_BUILD_ROOT/usr/man/cs/man1/ispell.1.gz

%files
%defattr(-,root,root)
%doc README ceskeaff.txt
/usr/lib/ispell/czech.aff
/usr/lib/ispell/czech.hash
/usr/man/cs/man1/ispell.1.gz

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Mon May 14 2001 Milan Kerslager <kerslage@Linux.cz>
- updated to latest dictionary files from Petr Kolar
- build for 7.1

* Wed Nov 24 1999 Petr Kolar <Petr.Kolar@vslib.cz>
- Release ispell-czech with new dictionary and man page under version
  3.1.20 (wanted by Red Hat)

* Mon May 03 1999 Petr Kolar <Petr.Kolar@vslib.cz>
- First separate release of ispell-czech.

* Sun Sep 07 1997 Pavel JANIK ml. <Pavel.JANIK@inet.cz>
- Release of RPM with ispell and czech dictionary.
